.header {
  background-color: rgba(30,4,1,0.4);
  color: black;
  height: 80px;
  border: 1px solid gray;
}

.général {
  height: calc(100% - 160px);
  width: 100%;
}


.nav {
  height: 100%;
  background-color: rgba(50,4,1,0.2);
  padding-left: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
  border: 1px solid gray;
  @media (min-width:375px) {
    min-width: fit-content;
}
  width: 8%;
}

.main {
  height: 100%;
  width: 85%;
  overflow-y: auto;
}

.footer {
  background-color: rgba(30,4,1,0.4);
  color: black;
  height: 80px;
  border: 1px solid gray;
}


